Subject: Re: All set for Red Hat Linux 8.0
From: [email-masked] Mon Sep 30 21:44:13 2002
To: [email-masked]
Date: Mon, 30 Sep 2002 14:55:41 -0400
List-Id: Freshrpms RPM discussion list <rpm-zzzlist.freshrpms.net>

I would appreciate it if you could get Gabber packages for Red Hat 8. I 
will be making a new release soon, but even in the meantime, 0.8.7 
packages would be ok.

I know that in the beta, red hat was using a modified version of 
gnome-libs which is incompatible with the latest gnomemm. If this is 
still the case in 8, I can send you a patch which makes gnomemm work 
again...

Julian

On Monday, Sep 30, 2002, at 03:28 US/Eastern, Matthias Saou wrote:

> Hi all,
>
> All freshrpms.net is now set for the imminent release of Red Hat Linux 
> 8.0.
> The whole release process is a lot less secret as usual since there 
> have
> been some leaks, including a mirror purposely wide open :-(
>
> See this article about the release and the leaks :
> http://news.com.com/2100-1001-959434.html?tag=fd_top
>
> As it's no secret anymore, the files will be available today (morning 
> for
> you Americans, afternoon for us Europeans), and to go with them, there 
> are
> already quite a few freshrpms.net packages ready!
>
> Mirror list for download (they're not open yet) :
> http://freshrpms.net/mirrors/psyche.html
>
> New freshrpms.net package list :
> http://psyche.freshrpms.net/
>
> Of course, apt is also available (now version 0.5.4!) and fully 
> tested. If
> you like apt for your desktop machines, I also recommend checking out 
> the
> new "synaptic" package as it has now been ported to gtk+ and blends
> perfectly into the distribution!
>
> I'll probably post to the list once I open up ftp.freshrpms.net so you 
> can
> be the first ones to get in and download, although I doubt you'll have
> trouble finding access to at least one fast mirror using my mirror 
> list.
>
> Have fun with Psyche!
> Matthias
>
> -- 
> Clean custom Red Hat Linux rpm packages : http://freshrpms.net/
> Red Hat Linux release 7.3 (Valhalla) running Linux kernel 2.4.18-10acpi
> Load : 0.16 0.18 0.17
>
> _______________________________________________
> RPM-List mailing list <[email-masked]>
> http://lists.freshrpms.net/mailman/listinfo/rpm-list

_______________________________________________
RPM-List mailing list <[email-masked]>
http://lists.freshrpms.net/mailman/listinfo/rpm-list